.single-content-toc {
    position: sticky;
    top: 3.75rem;
    width: 100%;
    max-width: 330px;
    flex-shrink: 0;
}

@media (max-width: 960px) {

    .single-content-toc {
        position: relative;
        top: unset;
        max-width: none;
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
    }
}

  .single-content-toc::after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 50%;
    display: none;
    height: 1px;
    width: 100vw;
    --tw-translate-x: -50%;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    background-color: rgb(138 133 121 / 0.2);
  }

  @media (max-width: 960px) {

    .single-content-toc::after {
        display: block;
    }
}

  .single-content-toc .single-content-toc-label {
    display: block;
    font-weight: 700;
    text-transform: uppercase;
    color: #FDC300;
}

  .single-content-toc .single-content-toc-list {
    margin: 0px;
    margin-top: 1.25rem;
    display: flex;
    list-style-type: none;
    flex-direction: column;
    gap: .625rem;
    padding: 0px;
}

  .single-content-toc .single-content-toc-list .single-content-toc-item {
    line-height: 0;
}

  .single-content-toc .single-content-toc-list .single-content-toc-item a {
    display: inline-flex;
    align-items: center;
    gap: 10px;
    font-size: 0.875rem;
    line-height: 1;
    color: #0C0C0C;
    text-decoration-line: none;
    transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 200ms;
}

  .single-content-toc .single-content-toc-list .single-content-toc-item a::before {
          content: '';
          display: block;
          height: 1px;
          width: 1rem;
          flex-shrink: 0;
          background-color: #0C0C0C;
          transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
          transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
          transition-duration: 200ms;
        }

  .single-content-toc .single-content-toc-list .single-content-toc-item a:hover {
    color: #FDC300;
}

  .single-content-toc .single-content-toc-list .single-content-toc-item a:hover::before {
    background-color: #FDC300;
}

